package com.sys.bus.jx.vo;

public class CycleVO {
    private String id;
    private String name;
    //private String appType;
    private String result;

//    public String getAppType() {
//        return appType;
//    }
//
//    public void setAppType(String appType) {
//        this.appType = appType;
//    }

    public String getResult() {
        return result;
    }

    public void setResult(String result) {
        this.result = result;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public CycleVO(String id,String name,String result){
        this.id = id;
        this.name =name;
        this.result =result;
    }
}
